{
  "id": "vimeo",
  "name": "Vimeo",

  "active": true,
  "notes": "Alternative vía: Script.Module.ResolveUrl",

  "find_videos": {
    "ignore_urls": [],
    "patterns": [
      {
        "pattern": "(?:vimeo.com/|player.vimeo.com/video/)([0-9]+)",
        "url": "https://player.vimeo.com/video/\\1"
      }
    ]
  }

}